Subject: Re: [OSPF] Changes to OSPFv3 MIB I-D from MIB doctor review

From: Acee Lindem <[email-masked]>
Date: Sat, 2 May 2009 15:44:52 -0400

Esteemed Members of the IESG,
We've completed the MIB doctor review and given the WG the  
opportunity to review the attendant changes. We are now again  
requesting standards track publication. Here is a URL link for your  
convenience:

http://www.ietf.org/internet-drafts/draft-ietf-ospf-ospfv3-mib-14.txt

I've rerun the idnits tool to assure the updated draft passes:

idnits 2.11.11

tmp/draft-ietf-ospf-ospfv3-mib-14.txt:

   Checking boilerplate required by RFC 5378 and the IETF Trust (see
   http://trustee.ietf.org/license-info):
    
------------------------------------------------------------------------ 
----

      No issues found here.

   Checking nits according to http://www.ietf.org/ietf/1id- 
guidelines.txt:
    
------------------------------------------------------------------------ 
----

      No issues found here.

   Checking nits according to http://www.ietf.org/ID-Checklist.html:
    
------------------------------------------------------------------------ 
----

      No issues found here.

   Miscellaneous warnings:
    
------------------------------------------------------------------------ 
----

      No issues found here.

   Checking references for intended status: Proposed Standard
    
------------------------------------------------------------------------ 
----

      (See RFCs 3967 and 4897 for information about using normative  
references
      to lower-maturity documents in RFCs)

      No issues found here.

      No nits found.
------------------------------------------------------------------------ 
--------

Thanks,
Acee and Abhay
On Apr 20, 2009, at 8:58 AM, Acee Lindem wrote:

> OSPF WG,
> Dan has provided a list of changes to the OSPFv3 MIB during the MIB  
> doctor review. Dave, Abhay, and I decided on a short review period  
> for these changes before we move forward. Given the amount of work  
> and review we've put into this document, we're going to be very  
> careful as to what comments we accept. Please post any comments on  
> the latest version (-14) to this list by Tuesday, April 28th, 2009.
>
> Thanks Joan, Dan, and Vishwas for all the hard work during the MIB  
> doctor review,
> Acee
>
> On Apr 19, 2009, at 12:17 PM, Daniel Joyal wrote:
>
>> The following changes were made to draft-ietf-ospf-ospfv3-mib
>> between revision 12 and revision 14 based on comments
>> from the MIB doctor review.
>>
>> 1. Updated boilerplate to latest version.
>> 2. Renamed ospfv3Compliance to ospfv3FullCompliance
>>     and added ospfv3ReadOnlyCompliance.
>> 3. Expanded description of ospfv3CfgNbrTable
>> 4. Move restrictions on InetAddress and InetAddressType
>>     to the Conformance Section.
>> 5. Remove StorageType object from ospfv3HostTable.
>> 6. Rename Ospfv3LsidTC to Ospfv3LsIdTC for
>>     consistency with other TCs.
>> 7. Added DEFVAL clause to more writable objects.
>> 8. Added more Reference clauses.
>> 9. Changed ospfv3AreaNssaTranslatorStabInt to
>>     ospfv3AreaNssaTranslatorStabInterval.
>> 10. Added reference to RFC 3413 for fine-grain
>>      control of notification enabling and disabling
>>      in description of ospfv3NotificationEnable object.
>> 11. For objects with a syntax of TruthValue, added
>>      text in the Description clause to descibed what
>>      a value of true(1) means.
>> 12. Changed objects with syntax of RowStatus to
>>      have RowStatus in the object name.
>> 13. Changed ospfv3AdminStat to ospfv3AdminStatus.
>> 14. Some object's syntax changed from signed integer
>>       to unsigned integer.
>> 15. Removed last sentence in Description clause for
>>       ospfv3PacketSrc object.
>> 16. Use DISPLAY-HINT of "d" rather than "d-0" throughout
>>       the MIB.
>> 17. In graceful restart objects, changed "ExitRc" to
>>       "ExitReason".
>>
>> -Dan
>>
>